/* Footer nav
-------------------------------------------------------------------------------------*/
.FooterContainer
{
	width: 980px;
	display:block;
	padding: 10px 0px 40px 0px;
	margin: 0;
	float: left;
}
.FooterContent
{
	width: 980px;
	display:block;
	float:left;
	padding: 0px 0px 0px 0px;
	margin: 0;
	font-size: 11px;
}
.FooterContentLeft
{
	display:block;
	float:left;
	width:688px;
	padding:0px 30px 0px 0px;
}
.FooterCalloutContainer
{
	display:block;
	float:left;
	width:688px;
	padding:0px 0px 0px 0px;
}
.FooterCalloutContent
{
	display:block;
	float:left;
	width:688px;
	padding:10px 0px 10px 0px;
	background:url(../images/bg_footer_callout_btm.png) no-repeat left bottom;
}
.FooterCalloutContent .CalloutLeft
{
	display:block;
	float:left;
	width:278px;
	padding:0px 58px 0px 24px;
	position: relative;
}
.FooterCalloutContent .CalloutRight
{
	display:block;
	float:left;
	width:278px;
	padding:0px 24px 0px 24px;
	position: relative;
}
.FooterCalloutContent .HeaderGraphic
{
	display:block;
	width:278px;
	padding:0px 0px 4px 0px;
}
.FooterCalloutContent .PositionButton
{
	position:absolute;
	left:278px;
	top:34px;
}
.FooterContentRight
{
	display:block;
	float:left;
	width:262px;
	padding:10px 0px 10px 0px;
}
.FooterLinkContainer
{
	display:block;
	float:left;
	width:980px;
	padding:0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
}
.FooterLinkContent
{
	display:block;
	float:left;
	width: 920px;
	min-height: 184px;
	padding: 26px 30px 0px 30px;
	background: url(../images/bg_footer_links_btm.gif) no-repeat left bottom;
	position: relative;
}
.FooterLinkContent ul
{
	display: block;
	float: left;
	padding: 0px 30px 30px 0px;
	margin: 0px;
}
.FooterLinkContent ul.Small
{
	display:block;
	float:left;
	padding:0px 16px 0px 0px;
	margin:0px 0px 30px 0px;
	width: 90px;
}
.FooterLinkContent li
{
	padding:4px 0px 4px 0px;
	margin: 0px;
	background:none;
}
.FooterLinkContent li.Header
{
	color:#000;
	text-transform:uppercase;
}
.FooterLinkContent li.Header a:link,
.FooterLinkContent li.Header a:visited,
.FooterLinkContent li.Header a:hover,
.FooterLinkContent li.Header a:visited:hover 
{
	color:#000;
	text-transform:uppercase;
}
.FooterLinkContent li a:link,
.FooterLinkContent li a:visited
{
	color:#666666;
	text-decoration:none;
}
.FooterLinkContent li a:hover,
.FooterLinkContent li a:visited:hover
{
	color:#666666;
	text-decoration:underline;
}
.FooterLinkContent li.Icons
{
	padding: 0px 30px 10px 0px;
}
.FooterLinkContent .FooterLinkLeft
{
	display:block;
	float:left;
	width:650px;
	padding:0px 0px 0px 0px;
}
div.FooterLinkLeft ul
{
    max-width: 105px;
}
.FooterLinkContent .FooterLinkRight
{
	display:block;
	float:right;
	width:260px;
	padding:0;
}
.FooterLinkRight .ImportantLinks ul.ArrowLink
{
	display:block;
	float:left;
	width:260px;
	padding:0;
	margin:0;
}
.FooterLinkRight .ImportantLinks ul.ArrowLink li
{
	padding:5px 0px 5px 0px;
	background:none;
}
.FooterLinkRight .ImportantLinks ul.ArrowLink li a:link,
.FooterLinkRight .ImportantLinks ul.ArrowLink li a:visited
{
	font-size:14px;
	color:#231f20;
	text-decoration:none;
	padding:0px 0px 0px 14px;
	background:url(../images/bullet_footer_link_arrow.png) no-repeat left center;
	font-weight:bold;
}
.FooterLinkRight .ImportantLinks ul.ArrowLink li a:hover,
.FooterLinkRight .ImportantLinks ul.ArrowLink li a:visited:hover
{
	font-size:14px;
	color:#231f20;
	text-decoration:underline;
	padding:0px 0px 0px 14px;
	background:url(../images/bullet_footer_link_arrow.gif) no-repeat left center;
	font-weight:bold;
}
.PositionComment
{
	position:absolute;
	display:block;
	width:180px;
	right:90px;
	bottom:70px;
	color: #33120a;
}
#owlFooter
{
	position:absolute;
	bottom:10px;
	right:-20px;
}
#owlSidebar
{
	position:absolute;
	bottom:-6px;
	left:20px;
}
.SubFooterContainer
{
	display:block;
	float:left;
	width:920px;
	padding:0px 30px 0px 30px;
	color: #fff;
	font-weight: bold;
}
.SubFooterContainer p
{
	margin:0px 0px 3px 0px;
}
.SubFooterContainer ul
{
	margin:0;
	padding:0;
}
.SubFooterContainer li
{
	float:left;
	padding:0px 10px 5px 0px;
	background:none;
}
.SubFooterContainer li a:link,
.SubFooterContainer li a:visited
{
	color:#fff;
	text-decoration:underline;
}
.SubFooterContainer li a:hover,
.SubFooterContainer li a:visited:hover
{
	color:#fff;
	text-decoration:underline;
}
.SubFooterContainer .SubFooterLeft
{
	display:block;
	float:left;
	width:440px;
	padding:0px 40px 0px 0px;
}
.SubFooterContainer .SubFooterRight
{
	display:block;
	float:left;
	width:440px;
	padding:0px 0px 0px 0px;
}
.SubFooterContainer .SubFooterRight li
{
	float:left;
	padding:0px 15px 5px 0px;
	background:none;
}
